import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlatformTabComponent } from './platform-tab.component';

describe('PlatformTabComponent', () => {
  let component: PlatformTabComponent;
  let fixture: ComponentFixture<PlatformTabComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlatformTabComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlatformTabComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
